<template>
  <div>
    {{ruleEngineId}}
    呼呼哈嘿
  </div>
</template>

<script>
export default {
  name: "EngineVersion",
  data() {
    return {
      ruleEngineId: this.$route.params && this.$route.params.ruleEngineId,
    }
  },
  created() {
  },
  methods: {}
}
</script>

<style scoped>

</style>
